@font-face {
  font-family: "Bebas";
  src: url("../images/fonts/BEBAS-webfont.eot");
  src: url("../images/fonts/BEBAS-webfont.eot?#iefix") format("embedded-opentype"), url("../images/fonts/BEBAS-webfont.woff") format("woff"), url("../images/fonts/BEBAS-webfont.ttf") format("truetype"), url("../images/fonts/BEBAS-webfont.svg#Bebas") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "FuturaBook";
  src: url("../images/fonts/futura-book-webfont.eot");
  src: url("../images/fonts/futura-book-webfont.eot?#iefix") format("embedded-opentype"), url("../images/fonts/futura-book-webfont.woff") format("woff"), url("../images/fonts/futura-book-webfont.ttf") format("truetype"), url("../images/fonts/futura-book-webfont.svg#FuturaBook") format("svg");
  font-weight: 100;
  font-style: normal;
}
/* line 5, ../sass/home.sass */
#intro h1 {
  top: 245px;
}

/* line 7, ../sass/home.sass */
#wrap {
  overflow: hidden;
}

/* line 9, ../sass/home.sass */
#company-overview {
  position: relative;
}

/* line 13, ../sass/home.sass */
#brands .list-row {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
/* line 17, ../sass/home.sass */
#brands .list-row .list-item {
  float: left;
  position: relative;
  width: 319px;
  height: 319px;
  margin-left: 17px;
  overflow: hidden;
}
/* line 24, ../sass/home.sass */
#brands .list-row .list-item:first-child {
  margin-left: 0;
}
/* line 26, ../sass/home.sass */
#brands .list-row .list-item a {
  display: block;
  text-align: center;
}
/* line 29, ../sass/home.sass */
#brands .list-row .list-item a:hover {
  text-decoration: none;
  cursor: pointer;
}
/* line 32, ../sass/home.sass */
#brands .list-row .list-item a:hover .brand-overlay {
  background: url("../images/home/btn-go.png") no-repeat 50% 50% rgba(0, 0, 0, 0.57);
}
/* line 34, ../sass/home.sass */
.ie6 #brands .list-row .list-item a:hover .brand-overlay, .ie7 #brands .list-row .list-item a:hover .brand-overlay, .ie8 #brands .list-row .list-item a:hover .brand-overlay {
  background: url("../images/home/btn-go-ie.png") no-repeat top left;
}
/* line 36, ../sass/home.sass */
#brands .brand-overlay {
  z-index: 1;
  width: 319px;
  height: 319px;
  position: absolute;
  top: 0;
  left: 0;
}
/* line 43, ../sass/home.sass */
#brands .brand-name {
  display: inline-block;
  text-align: center;
  color: #fff;
  font-family: Bebas, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 16px;
  word-spacing: 4px;
  background: #000;
  padding: 6px 10px;
  text-decoration: none;
  position: relative;
  bottom: 40px;
  z-index: 2;
}
/* line 22, ../sass/base/_functions.sass */
.ie6 #brands .brand-name, .ie7 #brands .brand-name, .ie8 #brands .brand-name {
  display: inline;
}
/* line 24, ../sass/base/_functions.sass */
#brands .brand-name a {
  color: #fff;
  text-decoration: none;
}

/* line 49, ../sass/home.sass */
#investor-information {
  clear: both;
  position: relative;
  text-align: center;
}
/* line 53, ../sass/home.sass */
#investor-information .section-links {
  width: 660px;
}

/* line 55, ../sass/home.sass */
#careers {
  position: relative;
}

/* line 58, ../sass/home.sass */
#corporate-responsibility {
  position: relative;
  text-align: center;
}
/* line 61, ../sass/home.sass */
#corporate-responsibility .section-links {
  width: 992px;
}

/* line 64, ../sass/home.sass */
.section-links {
  position: absolute;
  bottom: 40px;
}
/* line 67, ../sass/home.sass */
.section-links .link-item {
  display: inline-block;
  margin: 0 8px 10px;
  position: relative;
  left: -50%;
}
/* line 72, ../sass/home.sass */
.ie6 .section-links .link-item, .ie7 .section-links .link-item, .ie8 .section-links .link-item {
  display: inline;
}
/* line 74, ../sass/home.sass */
.section-links .link-item a {
  display: inline-block;
  text-align: center;
  color: #fff;
  font-family: Bebas, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 14px;
  word-spacing: 4px;
  background: #000;
  padding: 6px 10px;
  text-decoration: none;
}
/* line 22, ../sass/base/_functions.sass */
.ie6 .section-links .link-item a, .ie7 .section-links .link-item a, .ie8 .section-links .link-item a {
  display: inline;
}
/* line 24, ../sass/base/_functions.sass */
.section-links .link-item a a {
  color: #fff;
  text-decoration: none;
}
